/* Custom CSS Stylesheet */

#logo img {
  float:none;
  margin:20px 40px;
}

body.no-sidebars {
  background:#80b283;
}
#page-wrapper,
.region-page-closure,
#content,
.no-sidebars #content {
  width: 700px;
  background:white;
}
#page-wrapper {
  padding: 0 30px;
}

.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
  margin-top:4em;
}

#navigation {
  height:40px;
}

#navigation li a {
  text-decoration: none;
  color: #555;
  font-weight: bold;
  font-size: 14px;
  background: #efefef;
  padding: 10px;
  vertical-align: middle;
  line-height: 100%;
  border: 1px solid #ccc;
  border-radius: 10px;
  display: block;
}
#navigation li a.active {
  background: #80b283;
  color: white;
}
.page-user input.form-text {
  width:250px;
}